l_russian:
 CANCEL:0 "Отменить"
 MOD_TITLE:0 "Название мода:"
 NAME:0 "Имя"
 OK:0 "ОК"
 PDXL_AFFECTED_DLC:0 "Затронутые дополнения:"
 PDXL_CATEGORY_content_pack:0 "Материалы"
 PDXL_CATEGORY_expansion:0 "Аддон"
 PDXL_CATEGORY_music:0 "Музыка"
 PDXL_CATEGORY_other:0 "Другое"
 PDXL_CATEGORY_unit_pack:0 "Набор юнитов"
 PDXL_CHECK_ALL_DLC:0 "Выбрать/отменить все"
 PDXL_DISABLE_THIRD_PARTY:0 "Отключить затронутые дополнения"
 PDXL_DISPLAY_MODE:0 "Режим экрана:"
 PDXL_DLC:0 "Дополнения"
 PDXL_LAUNCHING:0 "Запуск..."
 PDXL_MOD:0 "Моды"
 PDXL_MODTOOLS:0 "Редактор"
 PDXL_MOD_TAGS:0 "Метки модов:"
 PDXL_MOD_TAG_ALL:0 "Все"
 PDXL_NEWS:0 "Новости"
 PDXL_NO_VERSION_NUMBER:0 "<не указано>"
 PDXL_PLAY:0 "Играть"
 PDXL_READ_MORE:0 "Подробнее (открыть в браузере)"
 PDXL_REFRESH_RATE:0 "Частота обновления:"
 PDXL_RESOLUTION:0 "Разрешение:"
 PDXL_SETTINGS:0 "Настройки игры"
 PDXL_SETTINGS_DMODE_FULLSCREEN:0 "Полный экран"
 PDXL_SETTINGS_DMODE_WINDOWED:0 "В окне"
 PDXL_SETTINGS_DMODE_WINDOWED_BORDERLESS:0 "Окно без рамки"
 PDXL_SETTINGS_USE_DESKTOP:0 "(Как на рабочем столе)"
 PDXL_THIRD_PARTY_DLC:0 "Вы недавно приобрели дополнение, содержащее материалы сторонних производителей. Поскольку эти материалы не принадлежат Paradox полностью, они не учтены в нашей политике относительно YouTube и онлайн-трансляций. Учтите, что вам запрещено использовать это дополнение во время трансляций и при создании публичных видеозаписей."
 PDXL_TT_DLC_TAB_DISABLED:0 "§YНет доступных дополнений§!"
 PDXL_TT_MOD_TAB_DISABLED:0 "§YНет доступных модов§!"
 PDXL_TT_THIRD_PARTY_DLC:0 "$DLCNAME|Y$ содержит материалы сторонних производителей. Его необходимо отключить перед онлайн-трансляцией игры и при создании публичных видеозаписей."
 PDXL_UNSUPPORTED_MODS:0 "§RИспользуются устаревшие моды§!"
 PDXL_WRONG_VERSION_MOD_1:0 "§RЭтот мод несовместим с текущей версией §Y($VERSION$)§! игры.§!\n\n"
 PDXL_WRONG_VERSION_MOD_2NONE:0 "У этого мода не задан параметр supported_version."
 PDXL_WRONG_VERSION_MOD_2SUPP:0 "Этот мод совместим с версией §Y$SUPPORTED$§!"
 AN_ERROR_OCCURRED:0 "Произошла ошибка"
 BACK:0 "Назад"
 CLOSE:0 "Закрыть"
 PDXL_TT_ANY_THIRD_PARTY_DLC:0 "Вы активировали дополнение со сторонними материалами. Его необходимо отключить перед онлайн-трансляцией игры и при создании публичных видеозаписей."
 PDXL_UNGRACEFUL_EXIT:0 "Внезапный вылет"
 PDXL_UNGRACEFUL_EXIT_DESC:0 "Приложение внезапно закрылось, и если вы отправите отчет об ошибке, это поможет нам разобраться в причине.\n\n§YОтправить отчет в фоновом режиме?§!"
 PDXL_UNGRACEFUL_EXIT_SKIP:0 "Пропустить"
 PDXL_UNGRACEFUL_EXIT_REPORT:0 "Сообщить"
 PDXL_CLEAR_USER_DIRECTORY:0 "Очистить каталог пользователя"
 PDXL_CLEAR_USER_DIRECTORY_DESC:0 "Если у вас часто вылетает игра, возможно, это связано с повреждением некоторых пользовательских файлов. Пожалуйста, прежде чем связываться со службой поддержки, попробуйте очистить каталог с ними."
 PDXL_CLEAR_USER_DIRECTORY_NOT_FILES:0 "§GВ каталоге с вашими данными не обнаружены файлы, которые могут негативно влиять на стабильность игры.§!"
 PDXL_CLEAR_USER_DIRECTORY_FILES:0 "Перед удалением будут созданы резервные копии следующих файлов:"
 PDXL_BACKUP_USER_DIRECTORY_FAILED:0 "§RПри попытке создать резервные копии некоторых файлов перед их удалением произошла ошибка.§!\nПожалуйста, вручную создайте их резервные копии, а затем удалите требуемые файлы.\nОни находятся в следующем каталоге:\n$PATH|Y$"